@charset "utf-8";
/* CSS Document */
body {
	background-color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	margin:20px 0;
	padding:0 0 20px;
}

div#siteContainerMain {
	margin-left:auto;
	margin-right:auto;
	width:980px;
}

/* HEADING BLOCK START */
div#headingContainer {
	border-bottom:1px solid #9c9d9d;
	height:84px;
}

div#headingContainer div#logoHolder {
	display:block;
	float:left;
}

div#headingContainer div#slogan {
	display:block;
	float:right;
	margin-top:52px;
}
/* HEADING BLOCK END */

/* CONTENT BLOCK START */
div#bodyContainer {
	display:inline-block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:21px;
	padding:8px 0;
	width:100%;
}

div#bodyContainer h1 {
	color:#372139;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:700;
	line-height:24px;
	margin:15px 0 0;
	padding:0;
}

div#textBlock {
	display:block;
	float:left;
	width:500px;
}

div#textBlock a img {
	border:0;
}

div#leftLinks {
	display:block;
	float:left;
	padding:12px 0 0;
	width:320px;
}

div#leftLinks ul {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}

*:first-child+html div#leftLinks ul {
	display:list-item;
}

div#leftLinks ul li {
	line-height:21px;
	margin-bottom:15px;
}

* html div#leftLinks ul li {
	list-style-position:outside;
}

div#leftLinks ul li a {
	color:#929496;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:700;
	text-decoration:none;
}

div#leftLinks ul li a:hover {
	color:#372139;
	cursor:pointer;
}

div#leftLinks ul li a.selected {
	color:#372139;
}

div#middleText {
	display:block;
	float:left;
	margin:0;
	padding:0;
	width:310px;
}


div .middleTextServices {
	display:block;
	float:left;
	width:310px;
}

*:first-child+html div .middleTextServices {
	padding:9px 0 0;
}

* html div .middleTextServices {
	padding:10px 0 0;
}

* html div#middleText {
	padding:9px 0 0;
}


div#photoBlock {
	display:block;
	float:right;
}

div .photoBlockServices {
	display:block;
	float:right;
}

/**/
div#leftLinks_cs {
	display:block;
	float:left;
	width:280px;
	padding:0;
}

div#leftLinks_cs ol {
	list-style:decimal;
	list-style-position:inside;
	padding:0;
}

*:first-child+html div#leftLinks_cs ol {
	margin-left:-2px;
	padding-top:10px;
}

* html div#leftLinks_cs ol {
	margin-left:0;
	padding-top:8px;
}

div#leftLinks_cs li {
    color:#929496;
	display:block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:700;
	line-height:32px;
	text-decoration:none;
}



div#leftLinks_cs ol li a {
	color:#929496;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:700;
	line-height:32px;
	text-decoration:none;
}

div#leftLinks_cs ol li a.selected {
	color:#372139;
}

div#middleText_cs {
	display:block;
	float:left;
	padding:14px 0 0;
	width:350px;
}

div .middleTextServices_cs {
	display:block;
	float:left;
	width:350px;
}

*:first-child+html .middleTextServices_cs {
	padding:12px 0 0;
}

* html div .middleTextServices_cs {
	padding:10px 0 0;
}

/**/


div#cLeft {
	color:#565656;
	display:block;
	float:left;
	font-weight:700;
	width:50%;
}

div#cLeft table {
	margin:18px 0 0;
}

div#cLeft table td {
	font-weight:700;
}

div#cLeft img {
	margin-top:40px;
}

div#cLeft a
{
    color:#565656;
    text-decoration: none;
}

div#cLeft a:hover
{
    text-decoration: underline;
}

div#cRight {
	color:#565656;
	display:block;
	float:right;
	font-weight:700;
	width:50%;
}

div#cRight table {
	margin:18px 0 0;
	width:100%;
}

div#cRight table td {
	padding-bottom:5px;
	vertical-align:top;
}

div#cRight .contactForm {
	background-image:url(../images/formBg.jpg);
	background-position:bottom center;
	border:3px solid #e3e3e3;
	padding:0;
	width:100%;
}

* html div#cRight .contactForm {
	width:99%;
}
/* CONTENT BLOCK END */

/**/
img.mpgScrollImg {
	margin-right:2px;
}
/**/

/* FOOTER BLOCK START */
div#footerContainer {
	border-top:1px solid #9c9d9d;
	clear:both;
	padding-top:4px;
}

div#footerContainer div#footerLinks {
	display:inline-block;
	float:left;
}

div#footerContainer div#footerLinks ul {
	display:inline;
	list-style:none;
	margin:0;
}

div#footerContainer div#footerLinks ul li {
	float:left;
	list-style:none;
	margin-right:15px;
}

div#footerContainer div#footerLinks ul li.separator {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8px;
	font-weight:normal;

}

div#footerContainer div#footerLinks ul li a {
	color:#9c9d9d;
	text-decoration:none;
}

div#footerContainer div#footerLinks ul li a:hover {
	color:#000;
}


div#footerContainer div#footerLinks ul li a.selected {
	color:#000;
}

div#footerContainer div#cassette {
	color:#9c9d9d;
	display:block;
	float:right;
}

div#footerContainer div#cassette a {
	background-image:url(../images/cassetteinnactive.jpg);
	background-repeat:no-repeat;
	display:inline-block;
	height:10px;
	width:45px;
}

div#footerContainer div#cassette a:hover {
	background-image:url(../images/cassetteactive.jpg);
}
/* FOOTER BLOCK END */